Subject: [681] Logging commands [newbie alert]

From: Stan Jirman <[email-masked]>
Date: Wed, 09 Nov 1994 17:15:32 -0800

Hello,

so I thought I also send a call for help over here :-)

I installed ftpd on my NeXT 3.2, and it works fine. I have set up transfer  
logging for anonymous, and thought to install also command logging for  
anon just for the hell of it - to see what is logged that is. I wrote  
this:

log commands anonymous,real
log transfers anonymous,real inbound,outbound

Well, either this is wrong or I have no clue where the command log goes  
to. Can someone explain? The transfer log works fine.

Also, is there a way to log any attempted but denied logins thru ftp?

Thanks,
Stan